/* Barra de Navegacion */
.navbar{
    padding: 1.2rem;
    background-color: rgb(246, 249, 255);
}
.navbar-collapse{
    align-items: center;
    justify-content: space-between;
}
.navbar-toggler-icon{
    background-color: white;
}

.slider-principal {
  background-color:rgb(246, 249, 255);
}

.sidebar-index {
  background-color:rgb(246, 249, 255);
  border-radius: 10%;
}

.banners--big,.banners--medium,.banners--small{border-radius:3px;margin:18px 0;color:#f3f2eb;font-weight:600;font-size:15px;text-shadow:0 1px 0 rgba(0,0,0,.2)}
.banners--big{text-align:center;background:-webkit-gradient(linear,left top,right top,from(#DA0E0E),color-stop(50%,#A61515),to(#B21515));background:-webkit-linear-gradient(left,#DA0E0E 0,#A61515 50%,#B21515 100%);background:linear-gradient(to right,#DA0E0E 0,#A61515 50%,#B21515 100%);padding:24px}
.banners--big-left{padding:16px 16px 16px 32px}
.banners--big:hover{font-size: 16px; font-weight: 700;}
.divider{height:1px;margin:8.5px 0;overflow:hidden;background-color:#e5e5e5}
.divider{position:relative;height:1px;border:0;border-bottom:1px solid #e5e5dc;margin:36px 0}
.divider:after{position:absolute;content:"";background:#fff url(../img/divider-default.png?1408608328) center center no-repeat;width:28px;height:17px;left:50%;top:-8px;margin-left:-14px}
.divider{margin:12px 0;}
.text-highlight{font-size:16px;line-height:26px;text-align:center;color:#343434;font-weight:700;margin:20px 0;}
.no-margin{margin:0;}
.no-margin{margin-bottom:0;}
.push-down-30{margin-bottom:30px;}

.push-down-15{
  margin-bottom:2px;
  text-decoration: none;
  font-size: 0.8rem;
  color: black;
}
.push-down-15:hover{
  font-size: 1rem;
  font-weight: 700;
}

i{
  font-size: 18px;
  color: #A61515;
}
i:hover{
  color:#e24d4d;
}

.i-index{
  font-size: 19px;
  color:#eaebec;
}
.i-index:hover{
  color:#ffffff;
}

.i-productos{
  font-size: 26px;
  color:#eaebec;
}

.i-productos:hover{
  color:#ffffff;
}

.productos-aside {
  background-color:rgb(246, 249, 255);
  border-radius: 10px;
}
.mih1 {
  color:#dd481b;
  border-radius:3px;margin:18px 0;
  font-size:28px;
  font-weight:700;
  margin-bottom: 4px;
  font-family: 'Times New Roman', Times, serif;
}

.mih3 {
  color:#dd481b;
  border-radius:3px;margin:18px 0;
  font-size:20px;
  font-weight:700;
  margin-bottom: 4px;
  font-family:'Times New Roman', Times, serif;
}

.a-pedidos-aside{
  text-decoration: none;
  color: #0c0c0c;
  display: block; 
}

.a-nav-link{
  
  font-family:'Times New Roman', Times, serif;
  
}

.a-nav-link:hover{
  font-weight: 600;
}

.li-pedidos{
  font: size 15px;
  font-weight:600;
  margin: 5px 5px;
  border-bottom: #198754;
}

.li-pedidos-aside{
  font-size: 14px;
  font-weight:500;
  margin-bottom: 10px;
  text-decoration: none;
}
.li-pedidos-aside:hover{
  font-size: 14px;
  font-weight:800;
  margin-bottom: 10px;

}
.p-aside{
  font-size:15px;
  line-height:20px;
  text-align:left;
  font-family: "Roboto", sans-serif;
}

.p-index{
  font-size:15px;
  line-height:22px;
  text-align:left;
  font-family: "Roboto", sans-serif;
}
.p-privacidad{
  font-size:15px;
  line-height:22px;
  text-align:left;
  background-color: rgb(246, 249, 255);
  border-radius: 10px;
  font-family: "Roboto", sans-serif;
}

.products__category{font-family: Helvetica, sans-serif;
font-weight: 700;
font-size: 14px;
color: #565656;
text-transform: uppercase;}

.contacto__aside{font-family: Helvetica, sans-serif;
font-weight: 700;
font-size: 14px;
text-transform: uppercase;
}

.clearfix a {
  font-size: 1rem;
}
/* Estilos Generales*/
section {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.card-custom {
  width: 17rem;
  max-width: 17rem;
}

/* Seccion Hero*/
.hero {
  background-color: rgb(246, 249, 255);
  min-height: 400px;
  text-align: center;
}

.hero-principal h1{
  font-size: 2.5rem;
  font-family: "Roboto", sans-serif;
}
.hero-principal h2 {
  font-size: 1.2rem;
  color: #615151
}

.hero-principal {
  padding: 2rem;
}

.hero-imagen-logo {
  width: 250px;
  height: 110px;
  border-radius: 10%;
  margin: 20px;
  
}
.navbar-brand i {
  font-size: 2rem;
}

.derechos-de-autor {
  font-size: 13px;
  color: #aeaeae;
  padding: 20px;
  text-align: center;
}
/* Adaptable (Responsivo) */
@media screen and (max-width: 768px) {
 .card-text{
    font-size: 14px;
  }
  .card-custom {
  width: 15rem;
  max-width: 15rem;
}
.card-custom:hover {
  width: 14rem;
  max-width: 14rem;
}
  .navbar-brand{
    display: none;
  }
}

